<?xml version="1.0" encoding="utf-8" ?>
<select>
  <selectstr>
SELECT
	u_bednet_varmx.varmxid, 
	u_bednet_varmx.varid, 
	u_bednet_varmx.line_diameter, 
	u_bednet_varmx.bednettypeid, 
	u_bednet_varmx.varvalue, 
	u_bednet_varmx.pricelistid
FROM
	u_bednet_varmx
  </selectstr>
  <where>
	<when notnull="@varid">
		u_bednet_varmx.varid = @varid
	</when>
  </where>
  <displayfields>
    <field field="pid" compute="getrow()">序</field>
    <field field="bednettypeid" mapper="">床网类别</field>
    <field field="pricelistid" mapper="">价格表</field>
    <field field="line_diameter" >线径MM</field>
    <field field="varvalue">变量值</field>
  </displayfields>
</select>
